@charset "utf-8";

/**********************/
/***CKFinder**********/
/*********************/
body.cke_show_borders					{background-color: white;  margin:0;  padding:0;}
body.cke_show_borders *					{color:black;}
/**********************/
/***GENERAL**********/
/*********************/
html, body								{min-height: 100%;width: 100%; margin:0; padding: 0;}
body									{background-color: white;}
img										{max-width: 100%;}
a {text-decoration: none;}
.transparent							{ zoom:1;filter:alpha(opacity=0);opacity:0;visibility:hidden;}
/**********************/
/***SKIN***************/
/*********************/
/*@font-face {
    font-family: "roboto";
    src: url('http://www.overlap-denim.com/skins/aixStreamOverlap/roboto-regular-webfont.eot');
    src: url('http://www.overlap-denim.com/skins/aixStreamOverlap/roboto-regular-webfont.eot#iefix') format('embedded-opentype'),
         url('http://www.overlap-denim.com/skins/aixStreamOverlap/roboto-regular-webfont.woff') format('woff'),
         url('http://www.overlap-denim.com/skins/aixStreamOverlap/roboto-regular-webfont.ttf') format('truetype'),
         url('http://www.overlap-denim.com/skins/aixStreamOverlap/roboto-regular-webfont.svg#Arial') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/
.zoomContent							{position: relative;}
.zoomContent .zoomPic					{z-index: 5;position: absolute;}
.plusZone								{position: relative;top: 126px;left: 140px;width: 35px}
.plusZone:hover							{cursor: pointer;}
.plusZoneContent						{padding:15%;position: absolute;z-index: 5;background: #333333;box-shadow: 1px 1px 11px black;top: 17px;left: 16px;width: 430%;cursor: default;}
.plus_link								{background: white url(http://www.overlap-denim.com/skins/aixStreamOverlap/images/seeInEshop.png) 100% 50% no-repeat;padding: 2%;}
.pointsDeVente							{background: white url(http://www.overlap-denim.com/skins/aixStreamOverlap/images/bg_pointsDeVente.jpg) 50% 50% repeat-x;}
.pointDeVenteItem						{padding-right: 46px;background: url(http://www.overlap-denim.com/skins/aixStreamOverlap/images/sepaPointsDeVente.png) 100% 50% no-repeat;overflow: hidden;float: left;clear: none;margin-bottom: 25px;max-height: 120px;height: 120px;margin-right: 10px;width: auto;}
.blocContactAstone						{background: white url(http://www.overlap-denim.com/skins/aixStreamOverlap/images/bg_contact.jpg) 50% 50% repeat;color: white;font-size: 15px;}
/**********************/
/***FOOTER**********/
/*********************/
.sepa								{background: url(http://www.overlap-denim.com/skins/aixStreamOverlap/images/sepa_footer.png) no-repeat 50% 100% transparent;padding-bottom: 1%;}
/**********************/
/***SITE MAP**********/
/*********************/
.siteMap ul li                        {list-style: none; list-style-position: inside; text-transform: uppercase; width: 100%; text-align: left; }
.siteMapLevel_1                         {vertical-align: top;display: inline;}
.siteMapLevel_2                         {margin-left: 25%;padding-left: 0;font-size: 0.8em;}
.siteMapLevel_2 li                      {border-left: 1px solid #666;padding-bottom: 40%;}
.siteMapLevel_2 li:last-child           {border-left: 0;}
.siteMapLevel_3                         {border-left: 1px solid #666;padding: 3%;margin: 0 0 0 25%;}
.siteMapLevel_3 li                      {border-left: 0;padding-bottom: 0px;}
/**********************/
/***FONT STYLE*******/
/*********************/
/***GENERAL*****************/
.white			{color: white;}
.black			{color: black;}
.blackAbsolute *        {color: black;}
.whiteAbsolute *        {color: white;}
.error			{color:#DB002F;text-shadow: 1px 1px 1px black;border-color: #DB002F;}
.red			{color:#DB002F;}
.normal			{font-style: normal;}
.bold			{font-weight: bold;}
.notBold		{font-weight: normal;}
.underline		{text-decoration: underline;}
.notUnderline           {text-decoration: none;}
.uppercase		{text-transform: uppercase;}
.justify		{text-align: justify;}
.left			{text-align: left;}
.center			{text-align: center;}
.right			{text-align: right;}
.textShadow		{text-shadow: 1px 1px 7px black;}
.xxBig			{font-size: 45px;}
.xBig			{font-size: 21px;}
.small			{font-size: 15px;}
.xSmall			{font-size: 10px;}
.xxSmall		{font-size: 8px;}
/****SKIN*******/
.color1			{color: #666666;}
.color2			{color: #070707;}
.color3			{color:	#990000;}
.color4			{color:	#175a92;}
.color5         {color:#DB002F;}
.font1			{font-family: "Helvetica", sans-serif;}
/***H1*****************/
h1				{color: #666666;display: inline-block;border-bottom: 1px solid #175a92;border-top: 1px solid #175a92;font-family:"Helvetica", sans-serif;padding:5px;font-size: 45px;text-transform: uppercase;font-weight: lighter;}
h1.custom1		{color: white;border-top: 0px solid;}
h1.custom2		{color: white;font-size: 35px;text-shadow: 1px 1px 7px black;}
h1.custom3		{color: #333333;font-size: 35px;}
h1.custom4		{color: white;font-size: 35px;}
h1 a			{color: inherit;text-decoration: none;font-weight: 100;}
.blackAbsolute h1.custom4     {color: black;}
.blackAbsolute a *     {color: black;}
h1.inherit      {color: inherit;}
/***H2*****************/
h2				{color: white;border-bottom: 1px solid white;border-top: 1px solid white;display: inline-block;z-index: 15;text-shadow: 1px 1px 7px black;font-family: "Helvetica", sans-serif;text-transform: uppercase;padding:5px;}
h2.black		{color: black;border-bottom: 1px solid black;border-top: 1px solid black;text-shadow: 1px 1px 7px gray;}
h2.trans		{color: white;border-bottom: 1px solid white;border-top: 1px solid white;display: inline-block;z-index: 15;font-family: "Helvetica", sans-serif;text-transform: none;}
/***H3*****************/
h3				{color: white;display: inline-block;font-family: "Helvetica", sans-serif;border: 0px;text-transform: uppercase;font-weight: lighter;}
h3.custom1		{text-shadow: 0px 0px 4px black;}
h3.custom2		{text-shadow: 0px 0px 4px black;font-size: 38px;}
/***H4*****************/
h4				{color: #666666;display: inline-block;font-family:"Helvetica", sans-serif;text-transform: uppercase;border:0px;font-weight: lighter;font-size:15px;}
h4.white		{color: white;}
h4.color3		{color: #990000;}
h4.inherit		{color: inherit;}
/***H5*****************/
h5				{color: #666666;display: inline-block;font-family:"Helvetica", sans-serif;text-transform: uppercase;border:0px;font-weight: lighter;font-size:9px;margin: 1.07em 0;}
h5.custom1		{text-transform: none;}
/***HR*****************/
hr			{margin:0;}
hr.white		{border:0; border-bottom: 1px solid white;margin-bottom: 2px;}
hr.black		{border:0; border-bottom: 1px solid black;}
hr.color1		{border:0; border-bottom: 1px solid #666666;}

/**********************/
/***BX SLIDER**********/
/*********************/
.bx-wrapper .bx-viewport				{background-color: transparent;border:0;box-shadow:none;left:0px;}
.bx-wrapper						{margin: 0 0 0px;}
.legend							{position:absolute; width: 30%;height: auto;max-height: 150px;z-index: 10;top: 23%;left: 17%;text-align: left;}
.legend p						{background: rgba(0,0,0,0.6);color:white;font-family: "Helvetica", sans-serif;font-size: 20px;padding: 0.5%;}
.bx-wrapper .bx-next,.bx-wrapper .bx-next:hover         {background: url("../aixStreamAstone/images/arrowRight.png") no-repeat 50% 50% transparent;right: 0px;padding: 30.5px 0;}

.bx-wrapper .bx-prev, .bx-wrapper .bx-prev:hover        {background: url("http://www.overlap-denim.com/skins/aixStreamAstone/images/arrowLeft.png") no-repeat 50% 50% transparent;left: 0px;padding:30.5px 0;}

/**********************/
/***SCROLLER**********/
/*********************/
.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail						{border-radius: 10px;background: white;height: 8px;margin: 14px 0;}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar			{height: 25px;background: url('http://www.overlap-denim.com/skins/aixStreamOverlap/images/ScrollPic.png') 50% 50% no-repeat;}
.mCSB_horizontal.mCustomScrollBox>.mCSB_scrollTools							{height: 40px;}
.mCSB_horizontal>.mCSB_container											{height: 110px;}
/**********************/
/***JQUERY MOBILE**********/
/*********************/
#resVilleContent								{position:absolute;z-index:5000;max-height:50%;overflow:auto;}
.ui-listview-filter-inset						{margin: 0;}
.ui-listview-filter-inset input.ui-input-text	{font-size: 12.5px;color: black;}
.ui-input-search input.ui-input-text			{padding: 0.5em 0;}
.ui-listview-filter .ui-input-search			{background: whitesmoke;}

/***************/
/**** Home ****/
/***************/
ul#homeSlider							{padding: 0px;}
ul#homeSlider li						{list-style: none; list-style-position: inside;}
.contentHomeSlider						{width:100%;height:auto;padding-bottom: 16px;}
.contentLink							{background: none;}
/************************/
/**** START PARALLAX ****/
/************************/
/* Navigation */
#logo:hover								{cursor: pointer;}
.actual									{background-color: #666666;color: white;}
.menu									{width:100%;height:auto;background-color:#ffffff;z-index:100;height: auto;}
ul#startSlider							{padding: 0px;margin: 0 0 -4px 0;}
ul#startSlider li						{list-style: none; list-style-position: inside;}
.contentStartSlider						{width:100%;height:auto;}
.contentStartSlider2					{width:100%;height:auto;background: white;}
#logo									{text-align: center;margin: 8px 0;}
#nav									{text-transform: uppercase;font-family: "Helvetica", sans-serif;font-size: 15px;margin-bottom: 0px;height: 42px;}
#filAriane  li                                                  {list-style: none;display: inline;}
#globalContener							{margin-top: 40px;}
#navContainer							{background: white;box-shadow: 0px 0px 11px black;}
#subNavContainer						{background: #175a92;padding: 4px 0;height: 24px;max-height: 24px;}
#subNav									{text-align: center;text-transform: uppercase;font-family: "Helvetica", sans-serif;font-size: 15px;text-decoration: underline;color: white;}
#subNavFooter							{text-align: center;text-transform: uppercase;font-family: "Helvetica", sans-serif;font-size: 15px;text-decoration: underline;color: #070707;}
.navigation, .subNavigation				{list-style: none;margin: 0;padding:0;}
.navigation								{display: inline-block;}
.navigation li							{display: inline-block;padding: 11.6px 0px;margin-left: 0px;height: 20px;max-height: 20px;width: 99px;font-size: 11px;letter-spacing: 0px;text-align: center;color: black;font-weight: normal;overflow: hidden;}
.navigation li:hover				    {cursor:pointer;background: #175a92;color: white;}
.navigation li.isActual				    {cursor:pointer;background: #175a92;color:white;}
.linkMenuItem:hover                     {font-style: italic;}
.hoverMenu								{display: none;background: #175a92;color: white;padding: 5px;position: absolute;width:467px;font-size: 14px;letter-spacing: 1px;font-weight: lighter;height: auto;z-index: 15;}
.legendHoverMenu						{background: rgba(0, 0, 0, 0.6);display: inline-block;height: 16px;line-height: 16px;margin-right: 1px;max-height: 16px;overflow: hidden;padding: 1px 5px;position: relative;top: -23px;z-index: 5;letter-spacing: 0px;text-align: center;width: 149px;max-width: 149px;}
.subNavigation li						{margin-top: 0.5%;font-size: 13px;letter-spacing: -0.5px;text-align: center;}
.subNavigation li:hover				    {cursor:pointer;}
.subNavigation li.desable:hover         {cursor:default;}
.subNavigation .active					{cursor:pointer;text-decoration: underline;}
.footerNavigation li					{margin-top: 0.5%;padding: 1% 0;text-align: center;}
.footerNavigation li:hover,
.footerNavigation li.isActual           {cursor:pointer;background-color: #175A92;color: white;}
.footerNavigation li.desable:hover      {cursor:default;background-color:transparent;color: black;}
.btnAncre                               {display: inline-block;}
/* General Slides */
.slide, .trans							{background-attachment: fixed;width:100%;height:auto;position: relative;}
#slide1									{padding:3% 0;}
/*#slide2									{background: url('http://www.overlap-denim.com/skins/aixStreamOverlap/images/slide1_bg.jpg') 50% 50% repeat;box-shadow: 0px 0px 32px black;z-index: 10;}*/
#slide2									{background: white;box-shadow: 0px 0px 32px black;z-index: 10;}
#trans1									{background: url('http://www.overlap-denim.com/skins/aixStreamOverlap/ckfinder/Images/transition/trans1.jpg') 50% 50%  repeat;height: 400px;}
/*#slide3									{background: url('http://www.overlap-denim.com/skins/aixStreamOverlap/images/slide2_bg.jpg') repeat;box-shadow: 0px 0px 32px black;z-index: 10;}*/
#slide3									{background: #ffffff;box-shadow: 0px 0px 32px black;z-index: 10;}
#trans2									{background: url('http://www.overlap-denim.com/skins/aixStreamOverlap/ckfinder/Images/transition/trans2.jpg') 50% 50% repeat;height: 400px;}
/*#slide4									{background: url('http://www.overlap-denim.com/skins/aixStreamOverlap/images/slide3_bg.jpg') repeat;box-shadow: 0px 0px 32px black;z-index: 10;}*/
#slide4									{background: #ffffff;box-shadow: 0px 0px 32px black;z-index: 10;}
#trans3.parallax						{position: relative;}
#trans3									{background: #f4f4f4;padding:2% 0 0 0;position: static;box-shadow: 0px 0px 11px black;z-index: 11;}
#trans3	*								{font-size: 10px;}

@media screen and (min-width: 960px) {
    #nav {
        width: 76.5%;
        max-width: 76.5%;
    }

    .navigation{
        width: 100%;
        float: left;
        list-style: none;
        margin: 0;
        padding:0;
    }

    .navigation li{
        width: 16%;
        letter-spacing: 0px;
        font-size: 11px;
        overflow: hidden;
    }
}
@media screen and (max-width: 959px) {
    /*#logo{*/
    /*width:10%;*/
    /*max-width: 10%;*/
    /*text-align: left;*/
    /*}*/
    /*#nav {*/
    /*width: 10%;*/
    /*max-width: 10%;*/
    /*background: url("http://www.overlap-denim.com/skins/aixStreamAstone/images/1382103338_menu-24.png") right center no-repeat transparent;*/
    /*}*/
    /*#nav:hover {*/
    /*cursor: pointer;*/
    /*}*/
    /*.navigation{*/
    /*width: 100%;*/
    /*float: left;*/
    /*list-style: none;*/
    /*margin: 0;*/
    /*padding:0;*/
    /*}*/
    /*.navigation li{*/
    /*width: 16%;*/
    /*letter-spacing: 0px;*/
    /*font-size: 12px;*/
    /*overflow: hidden;*/
    /*display: none;*/
    /*background: red;*/
    /*}*/
}